---
frontend_folder: "pb_public"
log_folder: "log"
log_filename: "be.log"
app_url: "http://127.0.0.1:8090"
meili_master_key: "masterKey"
mail_host: "mail.smtp2go.com"
mail_port: 587
mail_username: "byschii"
mail_password: "2CRgwjNNLFlIWPpc"
meili_host_address: "http://127.0.0.1:7700"
max_scrape_per_month: 5
